package lite

type Option func(d *database)

func WithFile(name string) Option {
	return func(d *database) {
		d.file = name
	}
}

func WithPath(path string) Option {
	return func(d *database) {
		d.path = path
	}
}
